* {
margin:0;
padding:0;
line-height:1.3em;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}

.reviewBox
	{
		line-height:18px;
		overflow:hidden;
		text-align:left;
		padding-top:6px;
	}
.reviewBoxOverall
	{
		font-size:12px;
		line-height:14px;
		width:98%;
		height:14px;
		overflow:hidden;
		padding:2px 0 2px 1%;
	}
.reviewBox1, .reviewBox2, .reviewBox3, .reviewBox4
	{
		font-size:9px;
		line-height:12px;
		width:48%;
		height:12px;
		margin-right:1%;
		float:left;
		clear:none;
		margin-top:1px;
		overflow:hidden;
		padding:2px 0 2px 1%;
	}

#sharing {
	float: right;
	margin: 5px 5px 0 0;
	overflow: visible;
	width: auto;
}

#sharing a {
	float: right;
}

.smallerText20 {font-size:.2em;}
.smallerText40 {font-size:.4em;}
.smallerText60 {font-size:.6em;}
.smallerText80 {font-size:.8em;}
.smallerText120 {font-size:1.2em;}
.smallerText140 {font-size:1.4em;}
.smallerText160 {font-size:1.6em;}
.smallerText180 {font-size:1.8em;}
.smallerText200 {font-size:2em;}

input[type="submit"] {
cursor:pointer;
}

/** General Style Info **/
body {
background-color: #ffffff;
background-image:url(../img/body-background.png);
background-repeat:repeat-x;
color: #fff;
font-size:13px;
line-height:1.3em;
font-weight: 400;
margin: 0;
}

.link {
display: block;
height: auto;
min-height: 99%;
min-width: 99%;
width: auto;
}

img {
border: 0px
}

a,a:visited,a:active {
color: #004b94;
outline: none;
cursor:pointer
}

a:hover {
color: #00386f;
}

h1,h2,h3,h4,h5,h6 {
margin:.6em 0;
padding:0;
line-height:1.2em;
clear: both;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
color: #000000;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
color: #000000;
}

h1 {
font-size:26px;
color: #8EB91C;
font-weight:normal;
}

h2 {
font-size:20px;
color: #8EB91C;
font-weight:normal;
}

h3 {
font-size:14px;
color: #8EB91C;
font-weight:normal;
}

h4 {
font-size:26px;
color: #666666;
font-weight:bold;
}

h5 {
font-size:20px;
color: #666666;
font-weight:bold;
}

h6 {
font-size:14px;
color: #666666;
font-weight:bold;
}

p {
padding:8px 0;
margin:0;
}

.establishment-logo
{
display: block;
margin: 8px auto;
}

#take-home-box {
height: 30px;
position: absolute;
right: 20px;
text-align: right;
top: 0;
width: auto;
}
#take-home-box div {
padding:0;
margin:0;
height:30px;
}

#take-home-box label, #take-home-box div, #take-home-box input, #take-home-box submit {
float:left;
clear:none;
}

#take-home-box label {
color:#ffffff;
font-weight: bold;
padding:0 8px 0 0;
line-height: 30px;
}

#take-home-box .text input {
color: #8EB91C;
height: 20px;
margin: 3px 0 0;
}

#take-home-box .submit input {
margin:3px 0 0 4px !important;
}


.bold {
font-weight:bold;
}

.center {
text-align:center;
}

.padding-8 {
padding:8px;
overflow:auto;
}

.padding-16 {
padding:16px;
overflow:auto;
}

#main-column {
padding:8px;
overflow:auto;
}

#menu-left-column {
margin: 8px 0 0 0;
float: left;
height: auto;
min-height: 400px;
overflow: auto;
padding-right: 1%;
position: relative;
width: 24%;
}

#menu-middle-column {
margin: 8px 0 0 0;
border-left: 1px solid #AAAAAA;
border-right: 1px solid #AAAAAA;
float: left;
height: auto;
min-height: 400px;
overflow: auto;
padding: 0 1%;
position: relative;
width: 43%;
}

#menu-right-column {
margin: 8px 0 0 0;
float: left;
height: auto;
min-height: 400px;
overflow: auto;
padding-left: 1%;
position: relative;
width: 28%;
}

#login {
color: #999999;
font-size: 12px;
height: 20px;
line-height: 16px;
margin: 0;
overflow: hidden;
padding: 4px 8px;
position: absolute;
right: 0;
text-align: right;
text-decoration: none;
top: 0;
width: 600px;
}

#login a {
color:#8EB91C;
text-decoration:none;
}

#est-logo {
height: 82px;
margin: 0;
overflow: hidden;
position: relative;
text-align: right;
padding: 8px 0;
width: 99%;
}

#logo-mini {
background-image:url(../svg/menu-mavin-logo-inverted.svg);
background-size: 103px 19px;
display: block;
height: 19px;
left: 10px;
margin: 0;
overflow: hidden;
position: absolute;
text-align: right;
top: 2px;
width: 103px;
z-index:3;
}

#navigation{
background-image:url(../img/border-accent-8px.gif);
background-repeat:repeat-y;
background-position:top left;
background-color:#8EB91C;
min-height: 28px;
max-height: 56px;
margin: 0;
overflow: hidden;
padding: 0;
position: relative;
width: 100%;
font-size:14px;
}

#navigation ul {
margin: 0;
}

#navigation ul li {
display: block;
float: left;
height:auto;
margin: 0 0 0 16px;
padding:0 4px;
}

#navigation ul li:hover {
background-color:#666666;
}

#navigation ul li a {
color:#ffffff;
text-decoration: none;
padding: 0;
margin:0;
height:28px;
line-height:28px;
}

#navigation ul li a.highlight {
font-weight:bold;
}

#subNavigation{
background-image:url(../img/border-accent-light-8px.gif);
background-repeat:repeat-y;
background-position:top left;
background-color:#dddddd;
height: 28px;
margin: 0;
overflow: hidden;
padding: 0;
position: relative;
width: 100%;
font-size:14px;
}

#subNavigation ul {
margin: 0;
}

#subNavigation ul li {
display: block;
float: left;
height:auto;
margin: 0 0 0 16px;
padding:0 4px;
}

#subNavigation ul li:hover {
background-color:#666666;
}

#subNavigation ul li a {
color:#000000;
text-decoration: none;
padding: 0;
margin:0;
height:28px;
line-height:28px;
}

#subNavigation ul li a.highlight {
font-weight:bold;
}

/** Layout **/
#container {
text-align: left;
margin: 0 auto;
width:auto;
height:auto;
overflow:auto;
max-width: 1600px;
min-width: 800px;
-webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 0px 16px rgba(0, 0, 0, 0.2);
box-shadow:         0px 0px 16px rgba(0, 0, 0, 0.2);
position:relative;
}

#header{
float:left;
clear: both;
height: 24px;
padding: 0;
position: relative;
width: 100%;
}
#header h1 {
line-height:20px;
color: #fff;
font-size:16px;
}
#header h1 a {
color: #fff;
font-weight: normal;
text-decoration: none;
}
#header h1 a:hover {
color: #fff;
text-decoration: underline;
}
#content{
background: #ffffff;
color: #000000;
float:left;
clear: both;
height: auto;
overflow:auto;
padding: 0;
position: relative;
width: 100%;
}

#footer {
background: #8EB91C;
clear: both;
color: #FFFFFF;
float: left;
font-size: 12px;
height: auto;
margin: 8px 0 0;
overflow: auto;
padding: 4px 0;
position: relative;
text-align: center;
width: 100%;
}

#footer p {
	line-height:1.6em;
}

#footer a,#footer a:hover {
color:#dfdfdf !important;
}

/** containers **/
div.form,
div.index,
div.view {
float:left;
width:98%;
padding:10px 1%;
}
div.actions {
float:left;
width:16%;
padding:10px 1.5%;
}
div.actions h3 {
padding-top:0;
color:#777;
}


/** Tables **/
table {
background: #fff;
border-right:0;
clear: both;
color: #000;
width: 100%;
}
th {
border:0;
border-bottom:2px solid #555;
text-align: left;
padding:4px;
}
th a {
display: block;
padding: 2px 4px;
text-decoration: none;
}
th a.asc:after {
content: ' ⇣';
}
th a.desc:after {
content: ' ⇡';
}
table tr td {
background: #fff;
padding: 6px;
text-align: left;
vertical-align: top;
border-bottom:1px solid #ddd;
}
table tr:nth-child(2n) td {
background: #f5f5f5;
}
table .altrow td {
background: #f5f5f5;
}
td.actions {
text-align: left;
white-space: nowrap;
}
table td.actions a {
margin: 0px 6px;
padding:2px 5px;
}
.cake-sql-log table {
background: #f4f4f4;
}
.cake-sql-log td {
padding: 4px 8px;
text-align: left;
font-family: Monaco, Consolas, "Courier New", monospaced;
}
.cake-sql-log caption {
color:#fff;
}

/** Paging **/
div.paging {
background:#fff;
color: #ccc;
margin-top: 1em;
clear:both;
}
div.paging span.disabled {
color: #ddd;
display: inline;
}
div.paging span.current {
color: #c73e14;
}
div.paging span a {
}

/** Scaffold View **/
dl {
line-height: 2em;
margin: 0em 0em;
width: 60%;
}
dl .altrow {
background: #f4f4f4;
}
dt {
font-weight: bold;
padding-left: 4px;
vertical-align: top;
}
dd {
margin-left: 16em;
margin-top: -2em;
vertical-align: top;
}

/** Forms **/
form {
float:left;
clear: both;
width: 98%;
}
fieldset {
border: 1px solid #ccc;
margin-bottom: 1em;
padding: 16px 20px;
}
fieldset legend {
color: #993;
font-size: 24px;
background:#fff;
}
fieldset fieldset {
margin-top: 0px;
margin-bottom: 20px;
padding: 16px 10px;
}
fieldset fieldset legend {
font-size: 120%;
font-weight: normal;
}
fieldset fieldset div {
clear: left;
margin: 0 20px;
}
form div {
clear: both;
padding: 2px 0;
vertical-align: text-top;
}
form .input {
color: #444;
}
form .required {
font-weight: bold;
}
form .required label:after {
color: #e32;
content: '*';
display:inline;
}
form div.submit {
border: 0;
clear: both;
margin-top: 10px;
display: inline;
}
label {
display: block;
font-size: 110%;
margin-bottom:3px;
}
input, textarea {
clear: both;
font-size: 140%;
padding: 1%;
width: 98%;
}
select {
clear: both;
vertical-align: text-bottom;
}
select[multiple=multiple] {
width: 100%;
}
option {
font-size: 120%;
padding: 0 3px;
}
input[type=checkbox] {
clear: left;
float: left;
margin: 0px 6px 7px 2px;
width: auto;
}
div.checkbox label {
display: inline;
}
input[type=radio] {
float:left;
width:auto;
margin: 0 3px 7px 0;
}
div.radio label {
margin: 0 0 6px 20px;
}
input[type=submit] {
display: inline;
width: auto;
}


form .gray-button input[type=submit] {
background:#b6b6b6;
background: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#b4b4b4));
background-image: -moz-linear-gradient(top, #d7d7d7, #b6b6b6);
border-color: #2d6324;
color: #000;
text-shadow: #ffffff 0px 1px 0px;
}
form .gray-button input[type=submit]:hover {
background:#b6b6b6;
background: -webkit-gradient(linear, left top, left bottom, from(#e2e2e2), to(#a2a2a2));
background-image: -moz-linear-gradient(top, #e2e2e2, #a2a2a2);
}

/** Notices and Errors **/
#flashMessage-container {
background-color: #FFFFFF;
height: 46px;
left: 10%;
overflow: auto;
padding: 0;
position: absolute;
top: 24px;
width: 80%;
z-index: 2;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.4);
}

#flashMessage,#authMessage {
position:relative;
margin:0 auto;
width:99%;
height:auto;
overflow:auto;
padding:0 4px;
background-color:#ffffff;
color:#8eb91d;
line-height: 46px;
}

div.message {
background: none repeat scroll 0 0 #E5DE90;
clear: both;
color: #000000;
font-size: 16px;
font-weight: bold;
margin-top: 16px;
padding: 6px;
text-align: center;
}
div.error-message {
clear: both;
color: #fff;
font-weight: bold;
background: #c73e14;
}
p.error {
background-color: #e32;
color: #fff;
font-family: Courier, monospace;
font-size: 120%;
line-height: 140%;
padding: 0.8em;
margin: 1em 0;
}
p.error em {
color: #000;
font-weight: normal;
line-height: 140%;
}
.notice {
background: #ffcc00;
color: #000;
display: block;
font-family: Courier, monospace;
font-size: 120%;
line-height: 140%;
padding: 0.8em;
margin: 1em 0;
}
.success {
background: green;
color: #fff;
}

/**  Actions  **/
div.actions ul {
margin: 0;
padding: 0;
}
div.actions li {
margin:0 0 0.5em 0;
list-style-type: none;
white-space: nowrap;
padding: 0;
}
div.actions ul li a {
font-weight: normal;
display: block;
clear: both;
}
div.actions ul li a:hover {
text-decoration: underline;
}

input[type=submit],
div.actions ul li a,
td.actions a {
	/*box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:linear-gradient(to bottom, #8EB91C 5%, #fb9e25 100%);*/
	background-color:#8EB91C;
	border-radius:6px;
	border:1px solid ;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	padding:6px 12px !important;
	text-decoration:none;
	/*text-shadow:0px 1px 0px #cc9f52;*/

}


input[type=submit]:hover, 
div.actions ul li a:hover,
td.actions a:hover{
	/*background:linear-gradient(to bottom, #8EB91C 5%, #ffc477 100%);
	background-color:#8EB91C;*/
}


/** Related **/
div.related {
clear: both;
display: block;
}

.notes
{
overflow:hidden;
height:0px;
}


.cart-product
{
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
 border: 1px solid #ccc;
margin-top:2px;
padding:1px;
}

.cart-product form
{
display: inline;
float: none;
margin-left: 4px;
}


form.button-yellow {
display:inline;
clear:none;
float:none;
margin:0;
padding:0;
width:auto;
height:auto;
position:relative;
}
form.button-yellow .submit input[type="submit"] {
font-size:11px;
margin: 0;
padding: 2px 4px;
text-shadow: #ffffff 0px 1px 0px;
color: #000000;
background:#eeeeee;
background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#bbbbbb));
background-image: -moz-linear-gradient(top, #eeeeee, #bbbbbb);
border-color: #999999;
}
form.button-yellow .submit input[type="submit"]:hover {
background:#e7eb7e;
background: -webkit-gradient(linear, left top, left bottom, from(#e7eb7e), to(#bec337));
background-image: -moz-linear-gradient(top, #e7eb7e, #bec337);
}

form.button-green {
display:inline;
clear:none;
float:none;
margin:0;
padding:0;
width:auto;
height:auto;
position:relative;
}
form.button-green .submit input[type="submit"] {
font-size:11px;
margin: 0;
padding: 2px 4px;
text-shadow: #ffffff 0px 1px 0px;
color: #000000;
background:#eeeeee;
background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#bbbbbb));
background-image: -moz-linear-gradient(top, #eeeeee, #bbbbbb);
border-color: #999999;
}
form.button-green .submit input[type="submit"]:hover {
background:#bee25e;
background: -webkit-gradient(linear, left top, left bottom, from(#bee25e), to(#8eb91b));
background-image: -moz-linear-gradient(top, #bee25e, #8eb91b);
}

form.button-disabled {
display:inline;
clear:none;
float:none;
margin:0;
padding:0;
width:auto;
height:auto;
position:relative;
}
form.button-disabled .submit input[type="submit"] {
font-size:11px;
margin: 0;
padding: 2px 4px;
color: #999999;
background:#cccccc;
border-color: #cccccc;
text-shadow:none;
cursor: default;
}

form.button-left .submit input[type="submit"] {
-webkit-border-radius: 4px;
-webkit-border-top-right-radius: 0;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius: 4px;
-moz-border-radius-topright: 0;
-moz-border-radius-bottomright: 0;
border-radius: 4px;
border-top-right-radius: 0;
border-bottom-right-radius: 0;
}

form.button-right .submit input[type="submit"] {
-webkit-border-radius: 0;
-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius: 0;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-radius: 0;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}

#orderSummary, .orderSummary
{

}

.indent_16
{
margin-left:16px;
}


.right-sidebar
{
background-color: #EEEEEE;
clear: none;
float: right;
height: auto;
overflow: auto;
padding: 16px;
position: relative;
width: 33%;
}

.left-content
{
clear: none;
float: left;
height: auto;
overflow: auto;
position: relative;
width: 33%;
}

/** Home Page **/
#what {
position:relative;
width:798px;
height:auto;
margin: 22px auto;
}

#what p {
font-size: 18px;
color: #666666;
}

#signup-container {
background-image:url(../img/home-sign-up-background-company.gif);
background-repeat:no-repeat;
position:relative;
width:798px;
height:436px;
margin: 22px auto 0;
}

#signup-form {
color: #FFFFFF;
height: 365px;
left: 8px;
overflow: auto;
padding: 8px;
position: absolute;
top: 46px;
width: 766px;
}

#signup-form form {
width: 444px;
}

#signup-form h2, #signup-form label {
color: #FFFFFF;
}

#signup-form form div {
float: left;
clear:none;
padding: 4px;
}

#signup-form input {
color: #666666;
font-size: 18px;
}

.signup-form-clear {
width:99%;
position:relative:
height:1px;
clear:both;
floar:left;
}

#signup-form #establishment {
display:none;
}

#signup-container #company-button {
height: 30px;
left: 182px;
position: absolute;
top: 4px;
width: 286px;
}

#signup-container #establishment-button {
height: 30px;
left: 486px;
position: absolute;
top: 4px;
width: 286px;
}

#signup-container #company-button a,#signup-container #establishment-button a {
display:block;
width:99%;
height:99%;
}

#signup-container .error-message {
color: #c73e14;
background:none;
float:none;
}

.floater {
top:8px;
right:32px;
text-align:right;
width:280px;
height:auto;
position:absolute;
}

.stage-box {
background-color:#ffffff;
border:1px solid #cccccc;
width:auto;
height:12px;
float:left;
margin:0 1px 0 0;
overflow:hidden;
font-size:8px;
text-align:center;
padding:0 2px;
}

/*.stage-box:hover {
height: auto;
line-height: 1;
overflow: auto;
width: auto;
position: absolute;
border-left: 10px solid #cccccc;
font-size: 10px;
padding: 8px 0;
}

.stage-box a {
width:99%;
height:99%;
display:block;
text-decoration: none;
}*/

.stage-box-0 {
background-color:#ffffff;
}

.stage-box-1 {
background-color:#fffeaf;
}

.stage-box-2 {
background-color:#afefff;
}

.stage-box-3 {
background-color:#dafaca;
}


.stage-display {
clear:both;
margin-bottom:2px;
font-size:80%;
}

.stage-display-0 {
background-color:#ffffff;
}

.stage-display-1 {
background-color:#fffeaf;
}

.stage-display-2 {
background-color:#afefff;
}

.stage-display-3 {
background-color:#dafaca;
}

.stage-box:hover ~ .estListContainer {
    display:block;
}

#pages-full
{
padding:16px;
}

.est-days-table {
width:300px;
border:none;
background-color:#cccccc;
}

.est-days-table th {
text-align:center;
background-color:#ffffff;
padding:4px;
border:none;
}

.est-days-table td {
text-align:center;
padding:4px;
border:none;
}

/* Reports */
.reports-a-element-box {padding:4px; margin:4px 0;border:1px solid #000000; page-break-inside: avoid;}
.reports-a-element-box p {margin:0;padding:4px 8px;}
.reports-a-element-box h2 {margin:0;padding:4px 8px;}

.reports-c-container-box {padding:4px; margin:4px 0;border:1px solid #000000; width:98%; float:left; page-break-after: always; page-break-inside: avoid;}
.reports-c-container-box p {margin:0;padding:4px 8px;}
.reports-c-container-box h2 {margin:0;padding:4px 8px;font-weight:bold;clear:none;}
.reports-c-header-box {padding:4px; margin:4px 0; width:98%; float:left;}
.reports-c-element-box {padding:4px; margin:4px;border:1px solid #000000; width:96%;}
.reports-checkbox {display:block;margin:0 8px; padding:0;width:12px;height:12px;border:2px solid #cccccc;float:left;}
.reports-c-logo {position:relative;width:auto;height:auto;float:right;clear:none;}
.reports-c-container-left {width:49%;padding:0;margin:0;posotion:relative;height:auto;overflow:visible;float:left;}
.reports-c-container-right {width:49%;padding:0;margin:0;posotion:relative;height:auto;overflow:visible;float:right;}
.reports-l-container-box {position:relative;padding:4px; margin:4px 0;border:1px solid #000000; width:98%;page-break-inside: avoid;}
.reports-timestamp {position:absolute;left:10px;bottom:10px;}


.collapse-box-outer
{
background-color:#eeeeee;
margin:0 !important;
padding:0 !important;
}

.collapse-box-outer p
{
margin:4px 0 !important;
padding:0 !important;
font-size:18px;
}

.collapse-box-inner
{
display:none;
margin-top:8px;
}

.collapse-box-toggle-button
{
background-color: #666666 !important;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-size:24px;
font-weight:bold;
height: 24px;
line-height: 24px;
position: relative;
text-align: center;
width: 24px;
margin:0;
padding:0;
}

#customers-add-box-center
{
width:90%;
position:relative;
float:left;
height:340px;
-moz-border-radius: 10px; /* Firefox */
-webkit-border-radius: 10px; /* Safari, Chrome */
border-radius: 10px; /* CSS3 */
background-color: #eeeeee;
padding:3%;
margin:16px 0 0 2%;
}

#customers-add-box-left
{
width:40%;
position:relative;
float:left;
height:340px;
-moz-border-radius: 10px; /* Firefox */
-webkit-border-radius: 10px; /* Safari, Chrome */
border-radius: 10px; /* CSS3 */
background-color: #eeeeee;
padding:3%;
margin:16px 0 0 2%;
}

#customers-add-box-right
{
width:40%;
position:relative;
float:right;
height:340px;
-moz-border-radius: 10px; /* Firefox */
-webkit-border-radius: 10px; /* Safari, Chrome */
border-radius: 10px; /* CSS3 */
background-color: #eeeeee;
padding:3%;
margin:16px 2% 0 0;
}

#customers-add-box-left h2, #customers-add-box-right h2
{
color:#8EB91C;text-align:center;
}

.products-green-box {
background-color: #0FB236;
border: 1px solid #CCCCCC;
color: #FFFFFF;
float: left;
font-size: 10px;
height: 12px;
margin-right: 4px;
text-align: center;
width: 18px;
}

.products-gray-box {
background-color: #666666;
border: 1px solid #CCCCCC;
color: #FFFFFF;
float: left;
font-size: 10px;
height: 12px;
margin-right: 4px;
text-align: center;
width: 18px;
}

.products-red-box {
background-color: #b20f0f;
border: 1px solid #CCCCCC;
color: #FFFFFF;
float: left;
font-size: 10px;
height: 12px;
margin-right: 4px;
text-align: center;
width: 18px;
}

/* /orders/establishments */
.est-container {
width:200px;
height:auto;
position:relative;
float:left;
margin:8px;
padding:8px;
border:1px solid #cccccc;
overflow:auto;
text-align:center;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.84) 46%, rgba(193,193,193,0.65) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(46%,rgba(255,255,255,0.84)), color-stop(100%,rgba(193,193,193,0.65)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.84) 46%,rgba(193,193,193,0.65) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.84) 46%,rgba(193,193,193,0.65) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.84) 46%,rgba(193,193,193,0.65) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.84) 46%,rgba(193,193,193,0.65) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );

}

.est-logo {
width:auto;
height:160px;
line-height:160px;
overflow:hidden;
}
.est-logo img {
vertical-align: middle;
max-height:160px;
}

.est-title {
font-size:18px;
font-weight:bold;
color:#8EB91C;
padding-bottom:0;
}

.est-cuisine {
font-size:12px;
font-weight:bold;
padding:0;
}

.est-start {
font-size:12px;
font-weight:bold;
color:#8EB91C;
}

.est-miles {
font-size:10px;
}
#filters {
clear:both;
float:left;
width:99%;
}

#filters p, #filters select {
clear:none;
float:left;
margin: 0 16px 0 0;
}

.order-view-estaddress {
text-align:center;
}

.order-view-esttitle {
text-align:center;
font-size:16px;
font-weight:bold;
color:#8EB91C;
padding-bottom:0;
}

/** Debugging **/
.cake-debug {
	background: #ffcc00;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -ms-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#E6B800));
	background-image: -webkit-linear-gradient(top, #ffcc00, #E6B800);
	background-image: -o-linear-gradient(top, #ffcc00, #E6B800);
	background-image: linear-gradient(top, #ffcc00, #E6B800);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin-bottom: 18px;
	padding: 7px 14px;
	color: #404040;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25);
}

pre {
	color: #000;
	background: #f0f0f0;
	padding: 15px;
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
.cake-debug-output {
	padding: 0;
	position: relative;
}
.cake-debug-output > span {
	position: absolute;
	top: 5px;
	right: 5px;
	background: rgba(255, 255, 255, 0.3);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 6px;
	color: #000;
	display: block;
	float: left;
	-moz-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5);
	box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.5);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
}
.cake-debug,
.cake-error {
	font-size: 16px;
	line-height: 20px;
	clear: both;
}
.cake-error > a {
	text-shadow: none;
}
.cake-error {
	white-space: normal;
}
.cake-stack-trace {
	background: rgba(255, 255, 255, 0.7);
	color: #333;
	margin: 10px 0 5px 0;
	padding: 10px 10px 0 10px;
	font-size: 120%;
	line-height: 140%;
	overflow: auto;
	position: relative;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.cake-stack-trace a {
	text-shadow: none;
	background: rgba(255, 255, 255, 0.7);
	padding: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 0px 4px 10px 2px;
	font-family: sans-serif;
	font-size: 14px;
	line-height: 14px;
	display: inline-block;
	text-decoration: none;
	-moz-box-shadow: inset 0px 1px 0 rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0px 1px 0 rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 1px 0 rgba(0, 0, 0, 0.3);
}
.cake-code-dump pre {
	position: relative;
	overflow: auto;
}
.cake-context {
	margin-bottom: 10px;
}
.cake-stack-trace pre {
	color: #000;
	background-color: #F0F0F0;
	margin: 0px 0 10px 0;
	padding: 1em;
	overflow: auto;
	text-shadow: none;
}
.cake-stack-trace li {
	padding: 10px 5px 0px;
	margin: 0 0 4px 0;
	font-family: monospace;
	border: 1px solid #bbb;
	-moz-border-radius: 4px;
	-wekbkit-border-radius: 4px;
	border-radius: 4px;
	background: #dcdcdc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dcdcdc));
	background-image: -webkit-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -moz-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -ms-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: -o-linear-gradient(top, #fefefe, #dcdcdc);
	background-image: linear-gradient(top, #fefefe, #dcdcdc);
}
/* excerpt */
.cake-code-dump pre,
.cake-code-dump pre code {
	clear: both;
	font-size: 12px;
	line-height: 15px;
	margin: 4px 2px;
	padding: 4px;
	overflow: auto;
}
.cake-code-dump .code-highlight {
	display: block;
	background-color: rgba(255, 255, 0, 0.5);
}
.code-coverage-results div.code-line {
	padding-left:5px;
	display:block;
	margin-left:10px;
}
.code-coverage-results div.uncovered span.content {
	background:#ecc;
}
.code-coverage-results div.covered span.content {
	background:#cec;
}
.code-coverage-results div.ignored span.content {
	color:#aaa;
}
.code-coverage-results span.line-num {
	color:#666;
	display:block;
	float:left;
	width:20px;
	text-align:right;
	margin-right:5px;
}
.code-coverage-results span.line-num strong {
	color:#666;
}
.code-coverage-results div.start {
	border:1px solid #aaa;
	border-width:1px 1px 0px 1px;
	margin-top:30px;
	padding-top:5px;
}
.code-coverage-results div.end {
	border:1px solid #aaa;
	border-width:0px 1px 1px 1px;
	margin-bottom:30px;
	padding-bottom:5px;
}
.code-coverage-results div.realstart {
	margin-top:0px;
}
.code-coverage-results p.note {
	color:#bbb;
	padding:5px;
	margin:5px 0 10px;
	font-size:10px;
}
.code-coverage-results span.result-bad {
	color: #a00;
}
.code-coverage-results span.result-ok {
	color: #fa0;
}
.code-coverage-results span.result-good {
	color: #0a0;
}

/** Elements **/
#url-rewriting-warning {
	display:none;
}

/* Calendar */
.calendar {
	background:none;
	margin: 0;
	padding: 8px;
	}
.calendar caption {
    font-size: 18px;
    margin: 0;
    padding: 0 0 8px;
	}
.calendar th {
	border-bottom: 1px solid #ccc;
	font-weight: normal;
	background: #fff;
	}
.calendar td {
	border: 1px solid #fff;
	padding: .1em .3em ;
	width: 1em;
	text-align: center;
	}
.calendar a {
	color: #000;
	text-decoration: none;
	}

.calendar td.today {
	background: #ffc;
	}
.calendar td.selected {
	border: 1px dotted #ff7800;
	}
.calendar td.highlighted {
	background: #aaee1e;
	}
	
.calendar td:hover, .calendar td.today:hover, 
.calendar td.selected:hover, .calendar td.highlighted:hover {
	background: #cff;
	border: 1px solid #09f;
	}

table.calendar td.pad {
	color: #999;
	background: #fff;
	}
table.calendar td.pad:hover {
	background: none;
	border: 0;
	}
	
.sunday, .saturday {
	background: #f0f0f0;
	}
	
#year {
	padding: 0;
	width: 500px;
	list-style: none;
	}
#year:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}
#year li {
	float: left;
	padding: 0 .5em .5em 0;
	height: 150px;
	}

/* On Off Switch*/
.onoffswitch {
    position: relative; width: 106px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #FFFFFF; border-radius: 12px;
    margin:0;
}
.onoffswitch-inner {
    width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    float: left; width: 50%; height: 24px; padding: 0; line-height: 24px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "On";
    padding-left: 14px;
    background-color: #90B82B; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "Off";
    padding-right: 14px;
    background-color: #949494; color: #FFFFFF;
    text-align: right;
}
.onoffswitch-switch {
    width: 18px; margin: 3px;
    background: #CFCFCF;
    border: 2px solid #FFFFFF; border-radius: 12px;
    position: absolute; top: 0; bottom: 0; right: 78px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px; 
}

/* Switch for linked Establishments in establishment dashboard */
.linkedSwitch {
    position: relative; width: 158px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.linkedSwitch-checkbox {
    display: none;
}
.linkedSwitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #FFFFFF; border-radius: 12px;
    margin:0;
}
.linkedSwitch-inner {
    width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}
.linkedSwitch-inner:before, .linkedSwitch-inner:after {
    float: left; width: 50%; height: 24px; padding: 0; line-height: 24px;
    font-size: 14px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.linkedSwitch-inner:before {
    content: "On";
    padding-left: 14px;
    background-color: #90B82B; color: #FFFFFF;
}
.linkedSwitch-inner:after {
    content: "Off";
    padding-right: 14px;
    background-color: #949494; color: #FFFFFF;
    text-align: right;
}
.linkedSwitch-switch {
    width: 18px; margin: 3px;
    background: #CFCFCF;
    border: 2px solid #FFFFFF; border-radius: 12px;
    position: absolute; top: 0; bottom: 0; right: 130px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s; 
}
.linkedSwitch-checkbox:checked + .linkedSwitch-label .linkedSwitch-inner {
    margin-left: 0;
}
.linkedSwitch-checkbox:checked + .linkedSwitch-label .linkedSwitch-switch {
    right: 0px; 
}

/*Dashboard*/
#dashboard {
	width:98%;
	height:auto;
	overflow:auto;
}

#dashboard ul.tabSet {
	width:98%;
	height:auto;
	overflow:auto;
	margin:0;
}

#dashboard ul.tabSet li {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	float: left;
	height: auto;
	list-style: none outside none;
	margin: 0 4px 0 0;
	overflow:hidden;
	padding: 4px 24px;
	text-align: center;
	width: auto;
}

#dashboard ul.tabSet li a {
	color:#000000;
	font-size:16px;
}

#dashboard ul.tabSet li.on {
	background-color: #cccccc;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	background: linear-gradient(0deg, rgba(0,0,0,.4) 0%, rgba(0,0,0,0) 60%);
}

#dashboard ul.tabSet li.off {
	background-color: #eeeeee;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
}

#dashboard div.panelSet {
	border:1px solid #999999;
	width:98%;
	height:auto;
	overflow:auto;
	padding-bottom: 160px;
	background-color: #eeeeee;
}

#dashboard div.panel {
	width:100%;
	height:auto;
	overflow:auto;
}

/* Accordion */
.collapsible, .page_collapsible, .accordion {
	margin: 0;
    padding:10px;
    height:20px;

    background:url(../m/img/accordion_listbg_normal.jpg) repeat-x left top #adbf77;

	font-family: Arial, Helvetica, sans-serif;
    text-decoration:none;
    color: #567500;
    font-size:1em;
}
.accordion-open, .collapse-open {
	background:url(../m/img/accordion_listbg_select.jpg) repeat-x left top #8dc407;
	border:1px solid #83bd07;
	color: #fff;
}
.accordion-open span, .collapse-open span {
	display:block;
	float:right;
	padding:10px;
}
.accordion-open span, .collapse-open span {
	background:url(../m/img/minus.png) center center no-repeat;
}
.accordion-close span, .collapse-close span {
	display:block;
	float:right;
	background:url(../m/img/plus.png) center center no-repeat;
	padding:10px;
}

/* Cart Menu Categories */
.carts-menu-cat-title {
	color: #8EB91C;
	font-size: 24px;
	line-height: 28px;
	padding: 4px 0;
}

.carts-menu-cat-title a:hover {
	color: #ffffff !important;
}

.carts-menu-cat-desc {
	clear: both;
	float: left;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	overflow: visible;
	padding: 8px 0;
	position: relative;
	width: 99%;
}

.carts-menu-subcat-title {
	background-color: #8EB91C;
	background-position: right center;
	background-repeat: no-repeat;
	clear: both;
	color: #FFFFFF;
	float: left;
	font-size: 16px;
	height: auto;
	line-height: 24px;
	list-style: none outside none;
	margin: 0 0 4px;
	padding: 4px 0 4px 4px;
	position: relative;
	width: 99%;
}

.carts-menu-subcat-desc {
	clear: both;
	float: left;
	font-size: 14px;
	height: auto;
	line-height: 16px;
	overflow: visible;
	padding: 8px 0;
	position: relative;
	width: 99%;
}

.carts-menu-subcat-content {
	float: left;
	clear:both;
	height: auto;
	padding: 0;
	margin: 0 0 8px 0;
	position: relative;
	width: 100%;
	overflow:auto;
	word-wrap:normal;
}


.carts-menu-subcat-content form.CartMenuForm {
	height: auto;
	line-height: 18px;
	margin: 2px 0 0;
	overflow: visible;
	padding: 0;
	position: relative;
}

/* Cart Menu Products */
.carts-menu-prod {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border:1px solid #eeeeee;
	margin: 0 0 4px 0;
	overflow: auto;
	padding: 2px 0 2px 2px;
	width: 99%;
}

.carts-menu-prod-title {
	color:#000000;
	font-size: 16px;
	font-weight:bold;
	height: auto;
	line-height: 14px;
	overflow: visible;
	padding: 8px 0;
	position: relative;
	width: auto;
}

.carts-menu-prod-desc {
	font-size: 14px;
	height: auto;
	line-height: 16px;
	overflow: visible;
	padding: 0;
	position: relative;
	width: auto;
}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(/vendor/slimbox/img/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(/vendor/slimbox/img/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(/vendor/slimbox/img/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(/vendor/slimbox/img/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/* Menu Modal */
#simple-modal-overlay {
    background: rgba(0, 0, 0, 0) radial-gradient(circle, #fff, #291a49) repeat scroll 0 0;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99998;
}
.simple-modal {
    background-color: #ffffff;
    border: 1px solid rgba(234, 238, 250, 0.6);
    border-radius: 6px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
    color: #808080;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    left: 20px;
    line-height: 18px;
    margin: 0;
    position: fixed;
    top: 20px;
    width: 600px;
    z-index: 99999;
}
.simple-modal .simple-modal-header {
    border-bottom: 1px solid #eeeeee;
    margin: 0;
    padding: 5px 15px;
}
.simple-modal .simple-modal-header h1 {
    color: #404040;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 36px;
    margin: 0;
}
.simple-modal a.close {
    color: #999;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 10px;
    position: absolute;
    right: 15px;
    text-decoration: none;
    top: 15px;
}
.simple-modal a.close:hover {
    color: #444;
}
.simple-modal .simple-modal-body {
    padding: 15px;
}
.simple-modal .simple-modal-body div.contents {
max-height: 400px;
height:auto;
overflow:auto;
}
.simple-modal .simple-modal-body p {
    color: #606060;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}
.simple-modal .simple-modal-body p img {
    display: block;
    margin: 0 auto 10px;
}
.simple-modal .simple-modal-footer {
    background-color: #f5f5f5;
    border-radius: 0 0 6px 6px;
    border-top: 1px solid #eeeeee;
    box-shadow: 0 1px 0 #fff inset;
    display: block;
    margin-bottom: 0;
    padding: 14px 15px 15px;
    text-align: center;
}
.simple-modal .simple-modal-footer a.btn {
    background-repeat: no-repeat;
    border: 1px solid transparent;
    border-radius: 3px;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: normal;
    padding: 5px 14px 6px;
    text-decoration: none;
    transition: all 0.2s linear 0s;
}
.simple-modal .simple-modal-footer a.btn.primary {
    background-color: #999;
    background-repeat: repeat-x;
    color: #fff;
    margin-right: 15px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.simple-modal .simple-modal-footer a.btn.primary:hover {
    background-color: #444;
    border: 1px solid #444;
}
.simple-modal .simple-modal-footer a.btn.secondary {
    padding: 5px 2px 6px;
}
.simple-modal .simple-modal-footer a.btn.secondary:hover {
    color: #999;
}
.simple-modal.draggable .simple-modal-header:hover {
    background-color: #f8f8f8;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    cursor: move;
}
.simple-modal.loading .simple-modal-body {
    background: transparent url("../images/loader.gif") no-repeat scroll center center;
    min-height: 60px;
}
.simple-modal.loading .simple-modal-body div.contents {
    display: none;
}
.simple-modal.loading .close, .simple-modal.loading .simple-modal-header, .simple-modal.loading .simple-modal-footer {
    display: none;
}
.simple-modal.hide-header .simple-modal-header {
    display: none;
}
.simple-modal.hide-footer .simple-modal-footer {
    display: none;
}

table.cartProductTable {
	margin:0;
}
table.cartProductTable tr td {
	border:0;
	padding: 4px;
	vertical-align: middle;
}
table.cartProductTable select {
	vertical-align: middle;
}

#estOrderButtons {
    height: 24px;
    left: 50%;
    margin: 0 0 0 -125px;
    padding: 0;
    position: fixed;
    top: 0;
    width: 250px;
    z-index: 10000;
}

#estOrderButtons .estOrderButton {
	background-color: #555;
    float: left;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 2px 4px 0 0;
    padding: 0 2px;
    position: relative;
    text-align: center;
    width: 28px;
    -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#estOrderButtons .estOrderButton a {
	color:#ffffff;
}
#estOrderButtons .estOrderText {
    float: left;
    font-size: 10px;
    height: 20px;
    line-height: 20px;
    margin: 2px 4px 0 0;
    padding: 0 2px;
    position: relative;
    text-align: right;
    width: 60px;
}

#blurLayer {
	background: rgba(0, 0, 0, 0) radial-gradient(circle, #fff, #291a49) repeat scroll 0 0;
    display:none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index:100;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}

#overlayLayer {
    background: rgba(0, 0, 0, 0) radial-gradient(circle, #fff, #291a49) repeat scroll 0 0;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99998;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
}

.DefaultStickyWin * {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#paymentErrorMessage, #associationErrorMessage {
	background-color:#ffb8b8;
	font-size: 15px;
	width: 97%;
	padding: 1%;
	border:1px solid #ff4b4b;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/* Responsive */
@media only screen and (max-width: 1100px) {
	#navigation {
		font-size:13px;
	}
	#navigation ul li {
		margin: 0 0 0 14px;
	}
	#dashboard ul.tabSet li a {
		font-size:15px;
	}
	#dashboard ul.tabSet li {
		width: 180px;
	}
}

@media only screen and (max-width: 1000px) {
	#navigation {
		font-size:12px;
	}
	#navigation ul li {
		margin: 0 0 0 12px;
	}
	#dashboard ul.tabSet li a {
		font-size:14px;
	}
	#dashboard ul.tabSet li {
		width: 160px;
	}
}

@media only screen and (max-width: 900px) {
	#navigation {
		font-size:11px;
	}
	#navigation ul li {
		margin: 0 0 0 10px;
	}
	#dashboard ul.tabSet li a {
		font-size:13px;
	}
	#dashboard ul.tabSet li {
		width: 140px;
	}
}

/* reports styles */

.alert {
	display: block;
	padding: 20px;
	background-color: #FCF3CF;
	color: #F1C40F;
	font-weight: bold;
	font-size: 2em;
	margin:0 0 8px 2%;
	text-align:center;
	width:96%;
}

.textboxlist { cursor: text; }
.textboxlist-bits { zoom: 1; overflow: hidden; margin: 0; padding: 3px 4px 0; border: 1px solid #999; *padding-bottom: 3px; }
.textboxlist-bit { list-style-type: none; float: left; display: block; padding: 0; margin: 0 5px 3px 0; cursor: default; }
.textboxlist-bit-editable { border: 1px solid #fff; }
.textboxlist-bit-editable-input { border: 0; padding: 2px 0; *padding-bottom: 0; height: 14px; font: 11px; }
.textboxlist-bit-editable-input:focus { outline: 0; }
.textboxlist-bit-box { position: relative; line-height: 18px; padding: 0 5px; -moz-border-radius: 9px; -webkit-border-radius: 9px; border-radius: 9px; border: 1px solid #CAD8F3; background: #DEE7F8; cursor: default; }
.textboxlist-bit-box-deletable { padding-right: 15px; }
.textboxlist-bit-box-deletebutton { position: absolute; right: 4px; top: 6px; display: block; width: 7px; height: 7px; font-size: 1px; background: url('../img/close.gif'); }
.textboxlist-bit-box-deletebutton:hover { border: none; background-position: 7px; text-decoration: none; }
.textboxlist-bit-box-hover { background: #BBCEF1; border: 1px solid #6D95E0; }
.textboxlist-bit-box-focus { border-color: #598BEC; background: #598BEC; color: #fff; }
.textboxlist-bit-box-focus .textboxlist-bit-box-deletebutton { background-position: bottom; }

.serverTime {
color: #fff;
position: relative;
right: 8px;
top: 0;
z-index: 1;
height: 28px;
line-height: 28px;
float: right;
}
.serverMarket {
color: #fff;
position: absolute;
right: 8px;
top: 0;
z-index: 1;
height: 28px;
line-height: 28px;
width:60px;
text-align:right;
}

.estListContainer {
	display:none;
	border: 1px solid #cccccc;
	padding: 4px 0;
	width: auto;
	height: auto;
	background-color: #ffffff;
	position: inherit;
}

.tip
{
width:180px; 
font-family:tahoma,arial;
background:url("../img/tip-text.png") left top repeat-y; 
}
.tip-top
{
background:url("../img/tip-top.png") top left no-repeat;
height:16px;
width:180px;
}
.tip-title
{ 
color:#e95e25;
font-weight:bold;
margin:0 16px;
}
.tip-text{
color:#000;
padding:10px 10px 10px 20px;
}
.tip-bottom
{
background:url("../img/tip-bottom.png") left bottom no-repeat;
width:180px;
height:19px;
}

.audit-container {
border:1px solid #cccccc;
clear:both;
float:none;
padding:32px;
margin:16px;
overflow:auto;
}

.audit-row {
border:1px solid #cccccc;
overflow:auto;
padding:2px;
margin-bottom:2px;
}

.audit-row .audit-left {
background-color:#eeeeee;
color:#999999;
display:block;
float:left;
clear:left;
height:auto;
width:50%;
text-align:right;
padding:0 8px;
}

.audit-row .audit-right {
display:block;
float:left;
clear:none;
height:auto;
width:auto;
text-align:left;
padding:0 8px;
white-space: pre;
background-color:#ffff99;
}

#universalModalBackground {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 998;
width: 100%;
height: 100%;
display: none;
background: rgba(0, 0, 0, 0) radial-gradient(circle, #fff, #291a49) repeat scroll 0 0;
opacity: 0.4;
}

#universalModal {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 999;
width: 100%;
height: 100%;
display: none;
justify-content: center;
}

#universalModal a.close {
color: #999;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 17px;
font-weight: normal;
line-height: 10px;
position: absolute;
right: 15px;
text-decoration: none;
top: 15px;
}

#universalModalContent {
position: fixed;
top: 100px;
margin: auto;
background-color: #ffffff;
border: 1px solid rgba(234, 238, 250, 0.6);
border-radius: 6px;
box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
z-index: 99999;
}

.hidden-method-fields, .hidden-security-fields, .hidden-fields {
    display: none;
}

#preLoadLoading {
    display: none;
}